6.06.1 alternative 硬盘安装提示kernel mismatch

为当前最终发行版之前的所有版本提供支持
回复
rainy14f
帖子: 23
注册时间: 2006-07-27 0:30
送出感谢: 0
接收感谢: 0
联系:

6.06.1 alternative 硬盘安装提示kernel mismatch

#1

帖子 rainy14f » 2006-12-20 1:28

硬盘安装就会出现kernel mismatch的问题,不知道是怎么回事?是不是这个6.06.1后面多个1的问题?
我爱好Java,正在学习Python和Linux,很高兴和你交朋友!我的BLOG是http://shao-fan.com/blog
回复

回到 “老旧版本支持”